<?xml version="1.0" encoding="ISO-10646-UCS-2" ?>
<Games>
<Game Caption="Atari Vol. I" IconPath="c:\system\apps\GameMgr\icons\6R84.mbm" UID="0x101fd41f">
<File Description="Allg. Einstellungen" Path="c:\system\apps\6R84\globalData" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="Aktu. Einstellungen" Path="c:\system\apps\6R84\persistentData" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>

